Bug 137992 - cannot login into zebra
Summary: cannot login into zebra
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: quagga   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Fenlason
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-03 17:43 UTC by Stanislav Polasek
Modified: 2014-08-31 23:26 UTC (History)
1 user (show)

Fixed In Version: quagga-0.97.3-1.FC3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-06 19:02:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Stanislav Polasek 2004-11-03 17:43:38 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20041020

Description of problem:
It does not wait for password input and immediately ends.

[root@lexx gandalf]# telnet localhost 2601
Trying 127.0.0.1...
Connected to localhost.localdomain (127.0.0.1).
Escape character is '^]'.

Hello, this is Quagga (version 0.97.0).
Copyright 1996-2004 Kunihiro Ishiguro, et al.


User Access Verification

Password:
Vty connection is timed out.
Connection closed by foreign host.


Version-Release number of selected component (if applicable):
quagga-0.97.0-1.i386.rpm

How reproducible:
Always

Steps to Reproduce:
1. service zebra start
2. telnet localhost 2601
3. 
    

Actual Results:  immediately ends

Expected Results:  wait for password input

Additional info:

[root@lexx gandalf]# cat /etc/quagga/zebra.conf
!
hostname localhost
password zebra
enable password zebra
log file /var/log/quagga/zebra.log
!

Comment 1 Stanislav Polasek 2004-11-03 18:10:48 UTC
I used quagga.spec from quagga-0.97.0-1.src.rpm to create new
quagga-0.97.2 package. After upgrade, problem disappeared.

Comment 2 Jay Fenlason 2004-11-03 19:46:59 UTC
With luck, the 0.97.2 rpms I built will be avaliable in rawhide 
either tomrrow or Friday as we move past the fc3 freeze.  I'll do an 
fc3 update shortly after it's released. 


Note You need to log in before you can comment on or make changes to this bug.